// creator  : weidu.exe (version 23100)
// argument : CUTEKI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CUTEKI~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #21079 /* ~I'll not let it be, Cernd.  The wizard killed Suna in such an offhand fashion... he cared not a spit for her life.  Doesn't he deserve to suffer for it?~ [VALYGA64] */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #21080 /* ~If your thoughts are only of vengeance, how can they be on the path that lies ahead of us?  There are more immediate dangers.~ */
  IF ~~ THEN REPLY #21089 /* ~Of course it eludes you, wizard.  I've no interest in power and even less interest in magic.~ [VALYGA66] */ GOTO 2
  IF ~~ THEN REPLY #21090 /* ~I've been told the gods love a fool.  They must think often and fondly of you, then, ranger.~ */ GOTO 3
  IF ~~ THEN REPLY #21091 /* ~You remind me more and more as each day passes of what makes magic vile and evil, wizard.~ [VALYGA48] */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #21081 /* ~Greater Ghast~ */
  IF ~~ THEN REPLY #21092 /* ~You would do well to be reminded of what makes magic powerful, fool.  I've power enough to hold your life in my hands if I choose.~ [EDWIN45] */ GOTO 5
  IF ~~ THEN REPLY #21093 /* ~Your words do not frighten me, Edwin.  I could slice you to ribbons before the first incantation of your threat was carried out.~ */ GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #21082 /* ~Well I know it.  And you have no need to worry... I shall pay the closest attention to every step that brings me closer to that foul mage!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #21083 /* ~Greater Ghast~ */
  IF ~~ THEN REPLY #21094 /* ~Indeed?  Your lack of fear for the arcane arts must explain, then, why you cowered before Lavok and the Cowled Wizards.  Your actions belie your bravado.~ */ GOTO 7
  IF ~~ THEN REPLY #21098 /* ~You did what you could and that is enough. I appreciate it, but I also worry that you suffered worse.~ */ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #21084 /* ~We don't know all there is to know about this, Valygar.  We should not be so quick to jump to conclusions.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.1
  SAY #21085 /* ~He killed Suna!  There is nothing else to know!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.1 4.0
  SAY #21086 /* ~Nothing?  Like there was nothing else to be considered of Lavok?  Your ancestor was not quite what you expected, was he?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #21087 /* ~I... damn you, druid, just leave me be!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #21088 /* ~I do not understand you, ranger.  You have the blood of a necromancer coursing through you and the ability to take the planar sphere for yourself.  Why you did not do so eludes me.~ [EDWIN71] */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 10 // from:
  SAY #21099 /* ~I am not surprised.  Irenicus seemed to have a special interest in you.  I imagine he will not be the last, and I cannot blame him.  I have an interest as well.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 11 // from:
  SAY #21103 /* ~I am fine, but I've no desire to allow the same to happen again.~ */
  IF ~~ THEN EXIT
END
